<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title>API Documentation &raquo;\PhpOffice\PhpSpreadsheet\NamedRange</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="../css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="../js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="../js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="../js/bootstrap.js" type="text/javascript"></script>
        <script src="../js/template.js" type="text/javascript"></script>
        <script src="../js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="../img/favicon.ico"/>
        <link rel="apple-touch-icon" href="../img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="../img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="../img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="../index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="../namespaces/task_23.html">task_23</a></li>                                    <li><a href="../namespaces/task_18.html">task_18</a></li>                                    <li><a href="../namespaces/task_22.html">task_22</a></li>                                    <li><a href="../namespaces/Composer.html">Composer</a></li>                                    <li><a href="../namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="../namespaces/Complex.html">Complex</a></li>                                    <li><a href="../namespaces/Psr.html">Psr</a></li>                                    <li><a href="../namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="../namespaces/Samples.html">Samples</a></li>                                    <li><a href="../namespaces/task_21.html">task_21</a></li>                                    <li><a href="../namespaces/task_24.html">task_24</a></li>                                    <li><a href="../namespaces/task_20.html">task_20</a></li>                                    <li><a href="../namespaces/task_17.html">task_17</a></li>                                    <li><a href="../namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="../markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="../deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>    <style>
        .deprecated h2 {
            text-decoration: line-through;
        }
    </style>
    <div class="row">
        <div class="span4">    <div class="btn-group view pull-right" data-toggle="buttons-radio">
        <button class="btn details" title="Show descriptions and method names"><i class="icon-list"></i></button>
        <button class="btn simple" title="Show only method names"><i class="icon-align-justify"></i></button>
    </div>
    <div class="btn-group visibility" data-toggle="buttons-checkbox">
        <button class="btn public active" title="Show public elements">Public</button>
        <button class="btn protected" title="Show protected elements">Protected</button>
        <button class="btn private" title="Show private elements">Private</button>
        <button class="btn inherited active" title="Show inherited elements">Inherited</button>
    </div>    <ul class="side-nav nav nav-list">
        <li class="nav-header">
            <i class="icon-custom icon-method"></i> Methods
            <ul>    <li class="methodpublic">
        <a href="#method___clone" title="__clone ::Implement PHP __clone to create a deep clone, not just a shallow copy.">
            <span class="description">Implement PHP __clone to create a deep clone, not just a shallow copy.</span><pre>__clone</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method___construct" title="__construct ::Create a new NamedRange.">
            <span class="description">Create a new NamedRange.</span><pre>__construct</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getLocalOnly" title="getLocalOnly ::Get localOnly.">
            <span class="description">Get localOnly.</span><pre>getLocalOnly</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getName" title="getName ::Get name.">
            <span class="description">Get name.</span><pre>getName</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getRange" title="getRange ::Get range.">
            <span class="description">Get range.</span><pre>getRange</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getScope" title="getScope ::Get scope.">
            <span class="description">Get scope.</span><pre>getScope</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getWorksheet" title="getWorksheet ::Get worksheet.">
            <span class="description">Get worksheet.</span><pre>getWorksheet</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_resolveRange" title="resolveRange ::Resolve a named range to a regular cell range.">
            <span class="description">Resolve a named range to a regular cell range.</span><pre>resolveRange</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setLocalOnly" title="setLocalOnly ::Set localOnly.">
            <span class="description">Set localOnly.</span><pre>setLocalOnly</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setName" title="setName ::Set name.">
            <span class="description">Set name.</span><pre>setName</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setRange" title="setRange ::Set range.">
            <span class="description">Set range.</span><pre>setRange</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setScope" title="setScope ::Set scope.">
            <span class="description">Set scope.</span><pre>setScope</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setWorksheet" title="setWorksheet ::Set worksheet.">
            <span class="description">Set worksheet.</span><pre>setWorksheet</pre>
        </a>
    </li>            </ul>
        </li>
        <li class="nav-header protected">» Protected
            <ul>            </ul>
        </li>
        <li class="nav-header private">» Private
            <ul>            </ul>
        </li>
        <li class="nav-header">
            <i class="icon-custom icon-constant"></i> Constants
            <ul>            </ul>
        </li>
    </ul>
        </div>

        <div class="span8">
            <div class="element class">
                <h1>NamedRange</h1>
                <small style="display: block; text-align: right">                </small>
                <p class="short_description"></p>
                <div class="details">
                    <div class="long_description">
                    </div>
                    <table class="table table-bordered">                                <tr>
                                    <th>package                                    </th>
                                    <td><p>Default</p>
                                    </td>
                                </tr>                    </table>

                    <h3><i class="icon-custom icon-method"></i> Methods</h3>                        <a id="method___clone"></a>
                        <div class="element clickable methodpublic method___clone" data-toggle="collapse" data-target=".method___clone .collapse">
                            <h2>Implement PHP __clone to create a deep clone, not just a shallow copy.</h2>
                            <pre>__clone()</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                </div>
                            </div>

                        </div>                        <a id="method___construct"></a>
                        <div class="element clickable methodpublic method___construct" data-toggle="collapse" data-target=".method___construct .collapse">
                            <h2>Create a new NamedRange.</h2>
                            <pre>__construct(string $pName,\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $pWorksheet,string $pRange = &#039;A1&#039;,boolean $pLocalOnly = false,null|\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $pScope = null)</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pName</h4>
                                                <code>string</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pWorksheet</h4>
                                                <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pRange</h4>
                                                <code>string</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pLocalOnly</h4>
                                                <code>boolean</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pScope</h4>
                                                <code>null|\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p><p>Scope. Only applies when $pLocalOnly = true. Null for global scope.</p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_getLocalOnly"></a>
                        <div class="element clickable methodpublic method_getLocalOnly" data-toggle="collapse" data-target=".method_getLocalOnly .collapse">
                            <h2>Get localOnly.</h2>
                            <pre>getLocalOnly(): boolean</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getName"></a>
                        <div class="element clickable methodpublic method_getName" data-toggle="collapse" data-target=".method_getName .collapse">
                            <h2>Get name.</h2>
                            <pre>getName(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getRange"></a>
                        <div class="element clickable methodpublic method_getRange" data-toggle="collapse" data-target=".method_getRange .collapse">
                            <h2>Get range.</h2>
                            <pre>getRange(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getScope"></a>
                        <div class="element clickable methodpublic method_getScope" data-toggle="collapse" data-target=".method_getScope .collapse">
                            <h2>Get scope.</h2>
                            <pre>getScope(): null|\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>null|\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getWorksheet"></a>
                        <div class="element clickable methodpublic method_getWorksheet" data-toggle="collapse" data-target=".method_getWorksheet .collapse">
                            <h2>Get worksheet.</h2>
                            <pre>getWorksheet(): \PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_resolveRange"></a>
                        <div class="element clickable methodpublic method_resolveRange" data-toggle="collapse" data-target=".method_resolveRange .collapse">
                            <h2>Resolve a named range to a regular cell range.</h2>
                            <pre>resolveRange(string $pNamedRange,null|\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $pSheet): \PhpOffice\PhpSpreadsheet\NamedRange</pre>
                            <div class="labels"><span class="label">static</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pNamedRange</h4>
                                                <code>string</code><p><p>Named range</p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pSheet</h4>
                                                <code>null|\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p><p>Scope. Use null for global scope</p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.NamedRange.html">\PhpOffice\PhpSpreadsheet\NamedRange</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setLocalOnly"></a>
                        <div class="element clickable methodpublic method_setLocalOnly" data-toggle="collapse" data-target=".method_setLocalOnly .collapse">
                            <h2>Set localOnly.</h2>
                            <pre>setLocalOnly(boolean $value): \PhpOffice\PhpSpreadsheet\NamedRange</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$value</h4>
                                                <code>boolean</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.NamedRange.html">\PhpOffice\PhpSpreadsheet\NamedRange</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setName"></a>
                        <div class="element clickable methodpublic method_setName" data-toggle="collapse" data-target=".method_setName .collapse">
                            <h2>Set name.</h2>
                            <pre>setName(string $value): \PhpOffice\PhpSpreadsheet\NamedRange</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$value</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.NamedRange.html">\PhpOffice\PhpSpreadsheet\NamedRange</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setRange"></a>
                        <div class="element clickable methodpublic method_setRange" data-toggle="collapse" data-target=".method_setRange .collapse">
                            <h2>Set range.</h2>
                            <pre>setRange(string $value): \PhpOffice\PhpSpreadsheet\NamedRange</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$value</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.NamedRange.html">\PhpOffice\PhpSpreadsheet\NamedRange</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setScope"></a>
                        <div class="element clickable methodpublic method_setScope" data-toggle="collapse" data-target=".method_setScope .collapse">
                            <h2>Set scope.</h2>
                            <pre>setScope(null|\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $value = null): \PhpOffice\PhpSpreadsheet\NamedRange</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$value</h4>
                                                <code>null|\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.NamedRange.html">\PhpOffice\PhpSpreadsheet\NamedRange</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setWorksheet"></a>
                        <div class="element clickable methodpublic method_setWorksheet" data-toggle="collapse" data-target=".method_setWorksheet .collapse">
                            <h2>Set worksheet.</h2>
                            <pre>setWorksheet(\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $value = null): \PhpOffice\PhpSpreadsheet\NamedRange</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$value</h4>
                                                <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.NamedRange.html">\PhpOffice\PhpSpreadsheet\NamedRange</a></code><p></p>                                </div>
                            </div>

                        </div>                        <h3><i class="icon-custom icon-property"></i> Properties</h3>                            <a id="property_name"> </a>
                            <div class="element clickable propertyprivate property_name" data-toggle="collapse" data-target=".property_name .collapse">
                                <h2>Range name.</h2>
                                <pre>name :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_worksheet"> </a>
                            <div class="element clickable propertyprivate property_worksheet" data-toggle="collapse" data-target=".property_worksheet .collapse">
                                <h2>Worksheet on which the named range can be resolved.</h2>
                                <pre>worksheet :\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code>                                    </div>
                                </div>
                            </div>                            <a id="property_range"> </a>
                            <div class="element clickable propertyprivate property_range" data-toggle="collapse" data-target=".property_range .collapse">
                                <h2>Range of the referenced cells.</h2>
                                <pre>range :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_localOnly"> </a>
                            <div class="element clickable propertyprivate property_localOnly" data-toggle="collapse" data-target=".property_localOnly .collapse">
                                <h2>Is the named range local? (i.e. can only be used on $this-&gt;worksheet).</h2>
                                <pre>localOnly :boolean</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>boolean</code>                                    </div>
                                </div>
                            </div>                            <a id="property_scope"> </a>
                            <div class="element clickable propertyprivate property_scope" data-toggle="collapse" data-target=".property_scope .collapse">
                                <h2>Scope.</h2>
                                <pre>scope :\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code>                                    </div>
                                </div>
                            </div>                </div>
            </div>
            <a id="\PhpOffice\PhpSpreadsheet\NamedRange"></a>
            <ul class="breadcrumb">
                <li><a href="../index.html"><i class="icon-custom icon-class"></i></a></li>
    <li><span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a></li>
                <li class="active"><span class="divider">\</span><a href="../classes/PhpOffice.PhpSpreadsheet.NamedRange.html">NamedRange</a></li>
            </ul>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:50 +0000.<br/>
    </footer></body>
</html>
